Subject: Ticket Assigned - Fwd: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 16:53:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Share your feedback with us Good evening Regarding below order, the leggings and the makeup ( blusher) were defective. I exchanged both at store. Also , please note that I received other sharpner with one side only and I missed to return the same. Sorry to tell that i am confused and not satisfied with my latest order Regards Begin forwarded message: From: Centrepoint <[email-masked]> Date: 2 December 2022 at 2:43:13 PM GST To: Noora abdulla <[email-masked]> Subject: Share your feedback with us Reply-To: "[email-masked]" <[email-masked]> 

 

 

 

 

 

 
 We’d love to hear from you. 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 
 Your feedback is important to us.

 

 Hi Noora abdulla,
 we'd be grateful if you could tell us what you think about the products you've just received.

 

 

 

 

 

 

 SPLASH 

 
 
 2Xtremz Textured Pullover with Round Neck and Long Sleeves 

 

 

 
 Color: Green

 

 
 Size: 
 L

 

 
 
 Quantity: 1

 

 

 AED 34

 

 Write a review

 

 

 

 

 

 

 

 

 
 SPLASH 

 
 
 Full Length Plain Leggings with Elasticised Waistband 

 

 

 
 Color: Black

 

 
 Size: 
 18

 

 
 
 Quantity: 1

 

 

 AED 17

 

 Write a review

 

 

 

 

 

 

 

 

 
 LIFESTYLE 

 
 
 NYX Professional Make up Sweet Cheeks Matte | Mat 

 

 

 
 Color: Summer Breeze

 
 
 Quantity: 1

 

 

 AED 34

 

 Write a review

 

 

 

 

 

 

 

 

 
 SPLASH 

 
 
 2Xtremz Textured Pullover with Round Neck and Long Sleeves 

 

 

 
 Color: Red

 

 
 Size: 
 L

 

 
 
 Quantity: 1

 

 

 AED 34

 

 Write a review

 

 

 

 

 

 

 

 

 
 LIFESTYLE 

 
 
 Flormar Sharpener 

 

 

 
 Color: Black

 
 
 Quantity: 1

 

 

 AED 10

 

 Write a review

 

 

 

 

 

 

 

 

 
 LIFESTYLE 

 
 
 Isadora Big Bold Extreme Mascara 

 

 

 
 Color: Extreme Black

 
 
 Quantity: 1

 

 

 AED 71

 

 Write a review

 

 

 

 

 

 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 

 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5406120